config: replace INCLUDES, which is deprecated, with AM_CPPFLAGS

Fixes an Automake warning.

Reviewed-by: RĂ©mi Cardona <remi@gentoo.org>
Signed-off-by: Gaetan Nadon <memsize@videotron.ca>
1 file changed